@charset "utf-8";
/* CSS Document */
div:after {
	content: "";
	display: block;
	clear: both;
	height: 0px;
	overflow: hidden;
}

#topcontents {
	margin:0;
	padding:0;
	clear:both;
}

/* トップムービー */

div#movie{
margin-left:15px;
margin-right:10px;
margin-top:10px;
margin-bottom:20px;
*margin-left:10px;/* IE */
padding:0px;
width: 500px;
float:left;
}

#movie img{
margin-top:5px;
}

div#movie-r{
margin-left:0px;
margin-right:0px;
margin-top:15px;
margin-bottom:20px;
padding:0px;
width: 260px;
float:left;
}

div#tit2,
div#tit{
width: 260px;
height:20px;
margin-left:0px;
margin-right:0px;
margin-top:5px;
margin-bottom:5px;
padding:0px;
text-align:center;
background-image:url(../images/bc2.png);
color:#FFFFFF;
font-weight:bold;
}

div#tit2{
margin-bottom:0px;
}

div#feedControl{
font-size:10px;
width: 248px;
overflow: auto;
margin:0px;
padding:5px;
border:1px #006699 solid;
}

div#feedControl p{
margin:0 0 5px 0;
}

div#mid0{ 
	width:765px;
	height:40px;
	margin-left:15px;
	margin-right:0px;
	margin-top:0px; 
	margin-bottom:0px;
	clear:both;
	/*padding-top:130px;*/
}

div#mid1{
	width:765px;
	height:30px;
	padding:0px;
	margin-left:15px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	clear:both;
	background-image:url(../images/pickup.gif);
	background-repeat:no-repeat;
}

div#mid{
	width:765px;
	padding:0px;
	margin-left:15px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:2px;
	clear:both;
	text-align:center;
	border:1px #006699 solid;
}

div#mid a#pic{
text-align:left;
text-indent:10px;
font-size:12px;
margin-left:15px;
}

div#mid img{
margin:5px;
*margin:3px;
}

div#btm-left{
margin-left:20px;
margin-right:10px;
margin-top:0px;
margin-bottom:20px;
*margin-left:10px;/* IE */
padding:0px;
width: 150px;
height:300px;
float:left;
}

div#btm-left img{
margin-bottom:10px;
}

/* トップ・ボトムメニュー */
div#btm-right{
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:20px;
padding:0px;
width:600px;
height:300px;
float:left;
}

div#btm-right a {
display:block;
width:195px;
height:126px;
margin-left:3px;
margin-right:0px;
margin-top:0px;
margin-bottom:3px;
padding:0px;
background-image:url(../images/m1.png);
background-repeat:no-repeat;
float:left;
}

div#btm-right a:hover{
background-image:url(../images/m2.png);
}

/*0610追記*/

div#btm-right area:hover{
filter: alpha(opacity=20);
	-moz-opacity: 0.20;
	opacity: 0.20;
}

/*20110620追記*/

#mainmenu {
	width:765px;
	margin:10px auto;
}

div.menubox {
	width:177px;
	height:360px;
	float:left;
}
div.menubox ul {
	font-size:12px;
	list-style:none;
	margin:0;
	padding:5px;
}
div.menubox li {
	font-size:14px;
	font-weight:bold;
	background:url(../images/topmenu_icon.gif) no-repeat left;
	padding:0 0 0 15px;
	margin-bottom:5px;
}
div.menu1 {
	background:#fffab9 url(../images/topmenu_bg_02.gif) no-repeat center center;
	margin:0 9px 0 0;
}
div.menu2 {
	background:#ffdfda url(../images/topmenu_bg_01.gif) no-repeat center center;
	margin:0 9px 0 9px;
}
div.menu3 {
	background:#d7ffb9 url(../images/topmenu_bg_03.gif) no-repeat center center;
	margin:0 9px 0 9px;
}
div.menu4 {
	background:#ddf3ff url(../images/topmenu_bg_04.gif) no-repeat center center;
	margin:0 0 0 9px;
}

div.bottom_banner {
	text-align:center;
}

/*20110715追記*/

div.clockaria {
	width:260px;
	height:160px;
	background:url(http://www.shintencho.or.jp/images/watch.png) no-repeat left top;
}

.pickup_Box {
	width:765px;
	margin:0 0 10px;
}
.pickup_Box .single {
	width:755px;
	height:130px;
	padding:5px 5px 0;
}
.pickup_Box .box2 {
	width:755px;
	height:130px;
	padding:5px 5px 0;
}
.pickup_Box .box2 a {
	display:block;
	width:370px;
	height:130px;
	margin:0 1px;
	padding:0;
	float:left;
}
.pickup_Box .box3 {
	width:755px;
	height:130px;
	padding:5px 0 0 0;
}
.pickup_Box .box3 a {
	display:block;
	width:240px;
	height:130px;
	margin:0 6px 0 5px;
	float:left;
}
/* facebook ブロック */
#facebook {
border:1px solid #899AC4;
}
#facebook iframe {
margin:0 1px;
border:none;
overflow:hidden;
}

/*20201016追記*/

#yt_banner {
    width: 500px;
    margin: 5px 0 15px;
    text-align: center;
}
#yt_banner p {
    margin: 3px auto;
    font-weight: 600;
}